\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}762bn.habil & -0.046\\
 & \begin{footnotesize}(0.059)\end{footnotesize}\\
\noalign{\smallskip}862.habil & -0.360\\
 & \begin{footnotesize}(0.409)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.142\\
 & \begin{footnotesize}(0.028)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.052\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.257\\
 & \begin{footnotesize}(0.077)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.13\\
$N$ & 882\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
